import request from '../util/ajax'

export function queryEmergencyGreenwayPageList(params) {
  return request({
    url: '/api/team/greenWay/queryEmergencyGreenwayPageList',
    method: 'POST',
    data: params
  })
}

export function saveOrUpdateEmergencyGreenway(params) {
  return request({
    url: '/api/team/greenWay/saveOrUpdateEmergencyGreenway',
    method: 'POST',
    data: params
  })
}

export function auditTeamEmergencyGreenway(params) {
  return request({
    url: '/api/team/greenWay/auditTeamEmergencyGreenway',
    method: 'POST',
    data: params
  })
}

export function queryInfoById(params) {
  return request({
    url: '/api/team/greenWay/queryInfoById',
    method: 'POST',
    data: params
  })
}

export function deleteEmergencyGreenway(params) {
  return request({
    url: '/api/team/greenWay/deleteEmergencyGreenway',
    method: 'POST',
    data: params
  })
}
